#include<iostream>
using namespace std;
int main() {
	int a;
	double s;i
	f(a<=10);{
		s=0.8*a+0.2;
		cout<<setprecision(2)<<fixed<<s<<endl;
	}else if(a<=30){
				s=0.8*a+0.2;
		cout<<setprecision(2)<<fixed<<s<<endl;
	}else if(a<=30){
				s=0.8*a+0.2;
		cout<<setprecision(2)<<fixed<<s<<endl;
	}
	
	cin>>a;
	i
	return 0;
}
